package view;

/**
 * an object that can be displayed in the view.
 * The main subclasses are {@link NodeView} and {@link EdgeView}.
 * @author kolja
 *
 */
public interface AnimatedView {

    public int getVirtualX();
    public int getVirtualY();
    public int getVirtualWidth();
    public int getVirtualHeight();
}
